6 packages returned for Tags:"EF4"

Provider for Entity Framework 4.0 through 5.0 allowing EF to work with a VistaDB 5.2 database. For EF 6.0 and later use the package VistaDB.5.Entity.6. Requires a separate installation of VistaDB 5.2.
EF4 Templates uses T4toolbox to generate Repositories, Unit of work, POCO entities that can be unit tested, achieving over 90% code coverage. They also generate an ODATA service with authentication.